.main_Row{
    border-radius: 5px;
    padding:1rem;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    font-family: 'Cairo';
}
.date{
    color: rgb(170,183,191);
    font-size: 13px;
    font-weight: bolder;
    text-align: center;
    border-right: 1px solid rgb(217,217,217);
   
}
.course{
   
    font-weight:bold;
    font-size: 12px;
}
.progress_{
    display: flex;
    align-items: center;
    align-self: center;}
.progress_par{
    width: 100%;
    height: 10px;
    background-color: rgb(217,217,217);
    border: 1px solid  rgb(188,197,217);
    border-radius:5px;
    margin: auto;
   
}
.progress_par_active{
   height:100%;
    background-color: rgb(102,138,215); 
    border-radius:5px;
}
.next_{
    font-size: 11px;
    font-weight: 800;
}
.next_course{
    font-size: 11px;
    font-weight: 600;
}
.right_icon{
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: center;
    font-size: 13px;
    font-weight: 800;
    color: rgb(102,138,215)
}